View Issue Details

IDProjectCategoryView StatusLast Update
0001216SOGoWeb Generalpublic2011-04-05 14:30
Reportersmarth Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.5 
Target Version1.3.6Fixed in Version1.3.6 
Summary0001216: German localzation for 1.3.5a is incomplete (or incorrect)
Description

Some locale fixes for German language.

TagsNo tags attached.

Activities

2011-03-31 02:23

 

sogo-1.3.5a-lang-de.diff (6,191 bytes)   
diff -uNr a/UI/Common/German.lproj/Localizable.strings b/UI/Common/German.lproj/Localizable.strings
--- a/UI/Common/German.lproj/Localizable.strings	2011-01-27 19:12:34.000000000 +0100
+++ b/UI/Common/German.lproj/Localizable.strings	2011-03-22 23:48:20.000000000 +0100
@@ -68,7 +68,7 @@
 
 /* common buttons */
 "OK" = "OK";
-"Cancel" = "Cancel";
+"Cancel" = "Abbrechen";
 "Yes" = "Ja";
 "No" = "Nein";
 
diff -uNr a/UI/Contacts/German.lproj/Localizable.strings b/UI/Contacts/German.lproj/Localizable.strings
--- a/UI/Contacts/German.lproj/Localizable.strings	2011-01-27 19:12:34.000000000 +0100
+++ b/UI/Contacts/German.lproj/Localizable.strings	2011-03-22 23:48:20.000000000 +0100
@@ -35,7 +35,8 @@
 "Unit" = "Abteilung";
 "delete" = "Löschen";
 "edit" = "Bearbeiten";
-"invalidemailwarn" = "Adressfeld der E-Mail ist ungültig. Wollen Sie trotzdem fortfahren?";
+"invalidemailwarn" = "Das Format der angegebenen E-Mail-Adresse ist ungültig.";
+"invaliddatewarn" = "Das angegebene Datum ist ungültig.";
 "new" = "Neu";
 "Preferred Phone"   = "Bevorzugt";
 
@@ -45,11 +46,11 @@
 
 /* Tooltips */
 
-"Create a new address book card" = "Neue Adressbuch-Karte erzeugen";
+"Create a new address book card" = "Neue Adresskarte erzeugen";
 "Create a new list" = "Neue Liste erstellen";
-"Edit the selected card" = "Gewählte Karte bearbeiten";
+"Edit the selected card" = "Gewählte Adresskarte bearbeiten";
 "Send a mail message" = "Neue Nachricht verfassen";
-"Delete selected card or address book" = "Gewählte Karte oder Adressbuch löschen";
+"Delete selected card or address book" = "Gewählte Adresskarte oder Adressbuch löschen";
 "Reload all contacts" = "Alle Kontakte neu laden";
 
 "htmlMailFormat_UNKNOWN" = "Unbekannt";
@@ -61,7 +62,7 @@
 "Personal Addressbook" = "Persönliches Adressbuch";
 "Search in Addressbook" = "Im Adressbuch suchen ...";
 
-"New Card" = "Neue Karte";
+"New Card" = "Neue Adresskarte";
 "New List" = "Neue Liste";
 "Properties" = "Eigenschaften";
 "Sharing..." = "Benutzerrechte...";
@@ -84,7 +85,7 @@
 "Phone Number:" = "Telefon:";
 "Prefers to receive messages formatted as:" = "Bevorzugt folgendes Nachrichten-Format:";
 "Screen Name:" = "Messenger-Name:";
-"Categories:" = "Categories:";
+"Categories:" = "Kategorien:";
 
 "First:" = "Vorname:";
 "Last:" = "Name:";
@@ -99,8 +100,8 @@
 
 /* categories */
 "contacts_category_labels" = "Geschäftspartner, Familie, Freund, Kollegin, Konkurrenten, Kunden, Lieferant, Presse, VIP";
-"Categories" = "Categories";
-"New category" = "New category";
+"Categories" = "Kategorien";
+"New category" = "Neue Kategorie";
 
 /* adresses */
 "Title:" = "Titel:";
@@ -122,7 +123,7 @@
 "Timezone:" = "Zeitzone:";
 "Birthday:" = "Geburtsdatum:";
 "Birthday (yyyy-mm-dd):" = "Geburtsdatum (yyyy-mm-dd):";
-"Freebusy URL:" = "Verfügbarkeitsinformationen URL:";
+"Freebusy URL:" = "Frei/Gebucht URL:";
 
 "Add as..." = "Hinzufügen als ...";
 "Recipient" = "Empfänger";
@@ -145,7 +146,7 @@
 = "Wollen Sie wirklich die gewählten Karten löschen?";
 
 "You cannot delete the card of \"%{0}\"."
-= "Sie können die Karte von \"%{0}\" nicht löschen.";
+= "Sie können die Adresskarte von \"%{0}\" nicht löschen.";
 
 "Address Book Name" = "Adressbuch-Name";
 
@@ -157,18 +158,18 @@
 "User rights for:" = "Benutzerrechte für:";
 
 "Any Authenticated User" = "Alle authentifizierten Benutzer";
-"Public Access" = "Öffentlicher Zugang";
+"Public Access" = "Öffentlicher Zugriff";
 
 "This person can add cards to this addressbook."
-= "Diese Person kann neue Karten zu diesem Adressbuch hinzufügen.";
+= "Diese Person kann neue Adresskarten zu diesem Adressbuch hinzufügen.";
 "This person can edit the cards of this addressbook."
-= "Diese Person kann in diesem Adressbuch bestehende Karten verändern.";
+= "Diese Person kann in diesem Adressbuch bestehende Adresskarten verändern.";
 "This person can list the content of this addressbook."
-= "Diese Person kann die Liste der Karten dieses Adressbuches anzeigen.";
+= "Diese Person kann die Liste der Adresskarten dieses Adressbuches anzeigen.";
 "This person can read the cards of this addressbook."
-= "Diese Person kann Karten dieses Adressbuches anzeigen.";
+= "Diese Person kann Adresskarten dieses Adressbuches anzeigen.";
 "This person can erase cards from this addressbook."
-= "Diese Person kann Karten aus diesem Adressbuch löschen.";
+= "Diese Person kann Adresskarten aus diesem Adressbuch löschen.";
 
 "The selected contact has no email address."
 = "Der gewählte Kontakt hat keine E-Mail-Adresse.";
@@ -192,13 +193,13 @@
 "Add" = "Hinzufügen";
 "Lists can't be moved or copied." = "Listen können nicht verschoben oder kopiert werden.";
 "Export" = "Export";
-"Export Address Book..." = "Exportiere Adressbuch...";
-"Import Cards" = "Karten importieren";
+"Export Address Book..." = "Addressbuch exportieren...";
+"Import Cards" = "Adresskarten importieren";
 "Select LDIF or vCard file..." = "LDIF oder vCard Datei wählen...";
 "Upload" = "Hochladen";
 "Done" = "Abgeschlossen";
-"An error occured while importing contacts." = "Fehler während des Importierens von Kontakten.";
-"No card was imported." = "Es wurden keine Kontakte importiert.";
-"A total of %{0} cards were imported in the addressbook." = "%{0} Kontakte wurden in das Adressbuch importiert.";
+"An error occured while importing contacts." = "Fehler während des Importierens von Adresskarten.";
+"No card was imported." = "Es wurden keine Adresskarten importiert.";
+"A total of %{0} cards were imported in the addressbook." = "%{0} Adresskarten wurden in das Adressbuch importiert.";
 
 "Reload" = "Neu laden";
diff -uNr a/UI/PreferencesUI/German.lproj/Localizable.strings b/UI/PreferencesUI/German.lproj/Localizable.strings
--- a/UI/PreferencesUI/German.lproj/Localizable.strings	2011-01-27 19:12:34.000000000 +0100
+++ b/UI/PreferencesUI/German.lproj/Localizable.strings	2011-03-23 00:07:58.000000000 +0100
@@ -5,7 +5,7 @@
 /* tabs */
 "General" = "Allgemein";
 "Calendar Options" = "Kalender";
-"Contacts Options" = "Contacts Options";
+"Contacts Options" = "Kontakte-Optionen";
 "Mail Options" = "E-Mail";
 "IMAP Accounts" = "IMAP-Konten";
 "Vacation" = "Abwesenheit";
sogo-1.3.5a-lang-de.diff (6,191 bytes)   
ludovic

ludovic

2011-04-05 14:30

administrator   ~0002335

http://mtn.inverse.ca/revision/diff/292bd2a9975e12892c9f294c6ba9c59520d5c018/with/c083cec271ea20d6d742941d5e5c8fb824d6416f

Issue History

Date Modified Username Field Change
2011-03-31 02:23 smarth New Issue
2011-03-31 02:23 smarth File Added: sogo-1.3.5a-lang-de.diff
2011-03-31 07:27 ludovic Target Version => 1.3.6
2011-04-05 14:30 ludovic Note Added: 0002335
2011-04-05 14:30 ludovic Status new => resolved
2011-04-05 14:30 ludovic Fixed in Version => 1.3.6
2011-04-05 14:30 ludovic Resolution open => fixed
2011-04-05 14:30 ludovic Assigned To => ludovic